agent_id: ghl-webhook-listener
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Receive and process GHL inbound webhooks; parse payloads, route to correct agent, log events
status: ready
created: 2026-02-24
